"ACCESSIBILITY_CANCEL_BUTTON" = "ರದ್ದು";
"ACCESSIBILITY_CLOSE_BUTTON" = "ಮುಚ್ಚಿ";
"ACCESSIBILITY_INFO_BUTTON" = "ಮಾಹಿತಿ";
"ACCESSIBILITY_VOICE_BUTTON" = "ಧ್ವನಿ ಹುಡುಕಾಟ";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "ನಿಲ್ಲಿಸಿ";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "ಭಾಷೆ ಆಯ್ಕೆ ಮಾಡಿ";
"ECOUTEZ_LANGUAGE_DONE" = "ಮುಗಿದಿದೆ";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "ಡಿಫಾಲ್ಟ್";
"ECOUTEZ_LANGUAGE_TITLE" = "ಭಾಷೆ";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "ಭಾಷೆಯನ್ನು ಸೇರಿಸಿ…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "ರದ್ದು";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "ಎಡಿಟ್";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "ಮುಗಿದಿದೆ";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "ಧ್ವನಿ ಹುಡುಕಾಟವು ಈ ಪಟ್ಟಿಯಲ್ಲಿ ಮೇಲೆ ಇರುವ ಭಾಷೆಗಳಿಗೆ ಹೆಚ್ಚಿನ ಆದ್ಯತೆ ನೀಡುತ್ತದೆ.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "ಆಯ್ಕೆಮಾಡಲಾದ ಭಾಷೆಗಳು";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "ಸರಿ";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "ಭಾಷೆಗಳು";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@, ಬಹುಭಾಷಾ ಧ್ವನಿ ಹುಡುಕಾಟವನ್ನು ಬೆಂಬಲಿಸುವುದಿಲ್ಲ. %@ ಅನ್ನು ನಿಮ್ಮ ಏಕೈಕ ಧ್ವನಿ ಹುಡುಕಾಟ ಭಾಷೆಯನ್ನಾಗಿ ಹೊಂದಿಸಲು ಬಯಸುವಿರಾ?";
"ECOUTEZ_TUTORIAL_TITLE" = "ಧ್ವನಿ ಹುಡುಕಾಟ";
"MIC_PERMISSIONS_HELP_TITLE" = "%@ ಧ್ವನಿ ಹುಡುಕಾಟ ಬಳಸಲು ಪ್ರಾರಂಭಿಸಿ";
"MIC_PERMISSIONS_HELP_DETAIL" = "ಸೆಟ್ಟಿಂಗ್‌ಗಳು > ಗೌಪ್ಯತೆ > ಮೈಕ್ರೋಫೋನ್ > %@ ತೆರೆಯಿರಿ ಮತ್ತು ಮೈಕ್ರೋಫೋನ್ ಅನ್ನು ಆನ್ ಮಾಡಿ.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "ಸೆಟ್ಟಿಂಗ್‌ಗಳು";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "%@ ಧ್ವನಿ ಹುಡುಕಾಟವನ್ನು ಆನ್‌ ಮಾಡಿ";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "ನಿಮ್ಮ ಧ್ವನಿಯ ಮೂಲಕ ಹುಡುಕಲು, %@ ಗೆ ನಿಮ್ಮ ಮೈಕ್ರೋಫೋನ್ ಅನ್ನು ಬಳಸಲು ಅನುಮತಿ ನೀಡುವುದಕ್ಕಾಗಿ, ಸೆಟ್ಟಿಂಗ್‍ಗಳ ಮೇಲೆ ಟ್ಯಾಪ್ ಮಾಡಿ";
"VOICE_SEARCH_LISTENING" = "ಈಗ ಮಾತನಾಡಿ";
"VOICE_SEARCH_NO_MICROPHONE" = "ಮೈಕ್ರೊಫೋನ್ ಕಂಡುಬಂದಿಲ್ಲ.";
"VOICE_SEARCH_NO_NETWORK" = "ಇಂಟರ್ನೆಟ್ ಸಂಪರ್ಕವಿಲ್ಲ.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "ಅದು ಕೇಳಿಸಲಿಲ್ಲ. ಪುನಃ ಪ್ರಯತ್ನಿಸಿ.";
"VOICE_SEARCH_SERVER_ERROR" = "ಧ್ವನಿ ಹುಡುಕಾಟವು ತಾತ್ಕಾಲಿಕವಾಗಿ ಲಭ್ಯವಿಲ್ಲ. ನಂತರ ಮತ್ತೆ ಪ್ರಯತ್ನಿಸಿ.";
"VOICE_SEARCH_SPEAK_NOW" = "ಈಗ ಮಾತನಾಡಿ";
"VOICE_SEARCH_WORKING" = "ಕಾರ್ಯನಿರ್ವಹಿಸುತ್ತಿದೆ";
"VOICE_SHORT" = "ಧ್ವನಿ";
